#dd_wrapper ul.page_items_connect #heading_item_174693 h1 {
  background-image: url(http://imagery.dropzite.com/img/3fb2430/54b659b/original/builtnav.png);
  border-radius: 6px;
  color: white;
  padding: 8px; }

#dd_wrapper ul.page_items_connect #heading_item_175337 h1 {
  background-image: url(http://imagery.dropzite.com/img/3fb2430/54b659b/original/builtnav.png);
  border-radius: 6px;
  color: white;
  padding: 8px; }

#dd_wrapper ul.page_items_connect #textblock_item_179271 {
  padding-bottom: 10px; }


